@charset "UTF-8";
#info_contents {
  justify-items: center
}
#pd_202601plant {
  max-width: 720px;
}

.body_sph .contents_main {
  margin: 0;
}

#pd_202601plant {
  background-color: #fff;
}
/*===============================
wrapper
===============================*/
.wrapper-big,
.wrapper-small {
  margin-inline: auto;
}

.wrapper-big {
  width: 662px;
}
.wrapper-small {
  width: 577px;
}
/*===============================
商品特徴
===============================*/
#pd_202601plant #feature {
  background-color: #eadad1;
}

/*===============================
各味紹介
===============================*/
#pd_202601plant #flavor {
  margin-top: 15%;
}
#pd_202601plant #flavor > *:not(:last-child) {
  margin-bottom: 10%;
}

/*====================================
インクルード
==========================================*/
/*全体の余白調整*/
#pd_202601plant .include {
  padding: 10% 0;
  background-color: #eadad1;
}

/*全体の余白調整*/
#pd_202601plant #fv .include {
  padding: 5% 0 10%;
}
#pd_202601plant #feature .include {
  padding: 0% 0 10%;
}

/*余白少な目*/
#pd_202601plant .include.padding-less {
  padding: 0% 0 5%;
}

/*余白少な目*/
#pd_202601plant #flor .include {
  margin-top: 3%;
}

#pd_202601plant .include-inner {
  padding: 5% 0;
  background-color: #fff;
}

#pd_202601plant .include .goods_set {
  display: flex;
  gap: 3%;
  margin: 0 0 2% 0;
}

/*左：----------------------*/

#pd_202601plant .include .img_box {
  flex: 0.8; /*画像の大きさ*/
}

/*右----------------------*/
/*長さ*/
#pd_202601plant .include .txt_box {
  flex: 2; /*長さ*/
}

/*fv のみ横向きに*/
#pd_202601plant .include .cp_box {
  display: block;
}

/*割引後価格*/
#pd_202601plant .include .price2 {
  font-size: 2em;
  color: #f4690f;
}
#pd_202601plant .include .price2 .tax {
  font-size: 0.5em;
  margin-left: -0.3em;
}
/*割引率*/
#pd_202601plant .include .cp_discount {
  font-size: 2.3em;
  background-color: #f4690f;
}
/*商品名サイズ*/

#pd_202601plant .price_box {
  margin: 0 auto;
  line-height: 1.2;
}

/*商品名*/
#pd_202601plant .include .name {
  font-size: 1.2em;
}
#pd_202601plant .include .name a:link {
  color: #451d0b;
}

/*ボタン*/
#pd_202601plant .include .cta-btn:not(:last-of-type) {
  margin-bottom: 11%;
}

#pd_202601plant .cta-btn a {
  position: relative;
  display: block;
  width: 100%;
  background-color: #f4690f;
  /*グラデにする場合
      background: linear-gradient(90deg, #ffacac 40%, #562b7c 100%);*/
  color: #fff;
  text-decoration: none;
  text-align: center;
  padding: 3% 0;
  border-radius: 10em;
}

#pd_202601plant .cta-btn:hover {
  opacity: 0.8;
  transition: 0.3s;
}
#pd_202601plant .cta-btn a::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1.5em;
  width: 0.5em;
  height: 0.5em;
  margin: auto;
  border-top: 0.1em solid #fff;
  border-right: 0.1em solid #fff;
  transform: rotate(45deg);
  box-sizing: border-box;
}

#pd_202601plant .include .cta-btn a {
  font-size: 1.5em;
  font-weight: bold;
}
#pd_202601plant .include .cta-btn a::after {
  border-top: 0.15em solid #fff;
  border-right: 0.15em solid #fff;
}

/*画像なしSPEC----------------------*/
#pd_202601plant .fv_include.include {
  background-color: #f3f5f8;
  padding: 1% 0 5%;
}

#pd_202601plant .fv_include.include .img_box {
  display: none;
}

#pd_202601plant .fv_include.include .goods_set {
  display: block;
}

#pd_202601plant .fv_include.include .cp_box {
  display: inline;
}

/*余白調整*/
#pd_202601plant .fv_include　.name_box {
  margin-bottom: 0em;
}

#pd_202601plant .fv_include.include .txt_box {
  display: grid;
  place-content: center; /*要素の中央揃え*/
  place-items: center; /*要素同士の中央揃え*/
}

#pd_202601plant .fv_include.include .cta-btn a {
  font-size: 2em;
  padding: 2.5% 0;
}

.c-panel__header {
  display: block;
  width: 50%;
}
    .c-panel__body {
        margin-left: 16px;
    }

.c-panel__link {
    display: flex;
}

.badge {
  font-size: 1.2rem;
}

.c-panel__name {
  font-size: 2rem;
  text-align: left;
}

.c-price {
  font-size: 2rem;
  text-align: left;
  color: red;
}

.c-panel__action .btn {
  width: 100%;
  margin-top: -20px;
  color: #ffffff;
  background-color: #f4690f;
  font-size: 20px;
  padding: 10px;
padding-left:200px;
  border:none;
  z-index: 10;
}

.c-panel__action .btn:after {
    content: "\e96a";
    font-family: "icomoon";
    font-size:2rem;
padding-left:200px;
}



/*===============================
各種味
===============================*/
.flavor > * {
  margin-bottom: 4%;
}
.flavor > *:last-child {
  margin-bottom: 0%;
}

/*===============================
レスポンシブ
===============================*/

@media screen and (max-width: 768px) {
  /*wrapper*/
  .wrapper-big {
    width: 92vw;
  }
  .wrapper-small {
    width: 83vw;
  }

  /*＝インクルード＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
  /*全体の余白調整*/
  #pd_202601plant .include {
    padding: 6% 0;
  }
  #pd_202601plant .include .goods_set {
    gap: 4%;
  }
  #pd_202601plant .name_box {
    margin-bottom: 0.2em;
  }
  #pd_202601plant .fv_include.include .cta-btn a {
    font-size: 1.5em;
    padding: 2.5% 0;
    margin-top: 4%;
  }

  /*左----------------------*/
  /*画像の大きさ*/
  #pd_202601plant .include .img_box {
    flex: 0.55;
  }
  /*右----------------------*/
  #pd_202601plant .include .txt_box {
    font-size: 0.85em;
    flex: 1;
  }
  #pd_202601plant .include .price2 {
    font-size: 1.6em;
  }
  #pd_202601plant .include .cp_discount {
    font-size: 2em;
  }
  /*商品名*/
  #pd_202601plant .include .name {
    font-size: 0.9em;
  }

  #pd_202601plant .include .goods_set {
    margin: 0 0 1% 0;
  }

  /*ボタン*/
  #pd_202601plant .include .cta-btn:not(:last-of-type) {
    margin-bottom: 13%;
  }

  #pd_202601plant .include .cta-btn a {
    font-size: 1.2em;
  }

.c-panel__header {
    width: 70%;
}

.badge {
  font-size: 8px;
}

.c-panel__name {
  font-size: 1.2rem;
  text-align: left;
}

.c-panel__action .btn {
  width: 100%;
  margin-top: 0px;
  font-size: 15px;
  padding: 10px;
  padding-left:90px;
}
.c-panel__action .btn:after {
    font-size:1.5rem;
  padding-left:70px;
}


}
